PipeWire 1.6.5

Loading...
Searching...
No Matches
dict-types.h File Reference
SPA » Parameters

spa/param/dict-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_PARAM_Dict SPA_TYPE_INFO_PARAM_BASE "Dict"
#define | SPA_TYPE_INFO_PARAM_DICT_BASE SPA_TYPE_INFO_PARAM_Dict ":"

## Variables
static const struct spa_type_info | spa_type_param_dict []

## Detailed Description

spa/param/dict-types.h